ROXTERM(1)

NOMBRE
roxterm-config - emulador de terminal

SINOPSIS

roxterm-config [--appdir=DIR] [--EditProfile=PERFIL] [--EditColourScheme=ESQUEMA] [--Configlet] [--listen]

DESCRIPCIÓN

Esta página de manual describe brevemente el comando roxterm-config.

roxterm-config es para configurar ROXTerm, el emulador de terminal.

OPCIONES

Estos programas siguen la sintaxis de línea de comandos GNU con opciones largas que empiezan con dos guiones (`-'). A continuación se incluye un resumen de las opciones.

--appdir=DIR
    Directorio de aplicación donde ejecutar como una aplicación ROX.

--EditProfile=PERFIL
    Editar el perfil indicado.

--EditColourScheme=ESQUEMA
    Editar el esquema de color indicado.

--listen
    Mantenerse a la espera a que ROXTerm solicite operaciones a través de D-BUS.

VÉASE TAMBIÉN

roxterm-config se ejecuta habitualmente por roxterm. Este paquete está completamente documentado en el archivo HTML file:///usr/share/doc/roxterm/es/index.html.

AUTOR

Esta página de manual fue escrita por Tony Houghton <h@realh.co.uk>, y traducida por Félix Medrano Sanz xukosky@yahoo.es. Se permite la copia, distribución y/o modificación de este documento bajo los términos de la licencia GNU GPL, versión 2 o cualquier versión posterior publicada por la Free Software Foundation.

En los sistemas Debian, el texto completo de la licencia GNU GPL se puede encontrar en /usr/share/common-licenses/GPL.

AUTOR

Tony Houghton
    Programador

COPYRIGHT
Copyright © 2005-2011 Tony Houghton